Bug 248340 - man page for auto.master contains duplicate sections and markers from version control
man page for auto.master contains duplicate sections and markers from version...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: autofs (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Ian Kent
Fedora Extras Quality Assurance
:
: 248341 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-16 05:31 EDT by Andreas Bernauer
Modified: 2008-06-16 21:53 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 21:53:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andreas Bernauer 2007-07-16 05:31:06 EDT
Description of problem:
The man page for auto.master has two sections called 'GENERAL SYSTEM DEFAULTS 
CONFIGURATION'.  The context indicates this comes from an unresolved conflict 
while checking out the source file for the man page from a version control 
system such as CVS or SVN.

Version-Release number of selected component (if applicable):
autofs-5.0.1-11


How reproducible: always


Steps to Reproduce:
1. man auto.master
2. search for section 'GENERAL SYSTEM DEFAULTS CONFIGURATION'
3.
  
Actual results:
There are two sections named 'GENERAL SYSTEM DEFAULTS CONFIGURATION'

Expected results:
Only one section named 'GENERAL SYSTEM DEFAULTS CONFIGURATION'

Additional info:
Before the first section title 'GENERAL SYSTEM DEFAULTS CONFIGURATION' you can 
see '<<<<< master', and at the end of this first secion '=======', typical 
conflict markers from version control systems.
Comment 1 Andreas Bernauer 2007-07-16 05:35:43 EDT
*** Bug 248341 has been marked as a duplicate of this bug. ***
Comment 2 Ian Kent 2007-07-16 08:40:36 EDT
Right you are.
I missed a patch, will add it.
Comment 3 Bug Zapper 2008-05-14 09:33:28 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2008-06-16 21:53:02 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.